Pregunta sobre WP ULike - Most Advanced WordPress Marketing Toolkit de Wordpress:

Compatibilidad PHP 7

Un usuario pregunt贸 馃憞

Ejecut茅 una verificaci贸n de compatibilidad para php 7 y el resultado fue … 驴es una falsa alarma o hay alguna forma de hacerlo compatible? … xx

ARCHIVO: /home/snowycodex/public_html/wp-content/plugins/wp-ulike/admin/classes/class-pagination.php 鈥斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺 鈥斺斺斺斺斺斺斺斺斺斺斺斺斺 SE ENCONTRARON 2 ERRORES QUE AFECTAN 1 L脥NEA 鈥斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺 鈥斺斺斺- 56 | ERROR | La funci贸n eregi () no se informa desde PHP 5.3 y se ha eliminado de PHP 7.0; Utilice preg_match en su lugar ERROR | La extensi贸n ‘Ereg’ no se deprecia de PHP 5.3 y se elimina de PHP 7.0; Use pcre en su lugar 鈥斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺斺

(@alimir)

Hace 3 a帽os, 1 mes

@tiempo de nieve

Gracias por informarnos. Solucionar茅 este problema para la pr贸xima versi贸n 馃檪

(@tiempo de nieve)

Hace 3 a帽os, 1 mes

Gracias ~!

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *